Bug 124842 - cannot install by FTP, HTTP: installation tree does not match boot media
cannot install by FTP, HTTP: installation tree does not match boot media
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-31 03:53 EDT by James Ng
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-01 16:27:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Ng 2004-05-31 03:53:07 EDT
Description of problem:
Cannot install FC2 through FTP, HTTP. Error: installation tree
does not match boot media

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. download boot.iso (http://mirror/fedora/core/2/i386/os/images)
2. burn boot.iso to a CD, boot, press ENTER to start FC2 graphical
installation
3. chose FTP (or HTTP) installation method
4. use DHCP
5. source: select one in http://fedora.redhat.com/download/mirrors.html
  
Actual results:
Error: The Fedora Core installation tree
in that directory does not seem to
match your boot media.

Expected results:
Installation process continue.

Additional info:
Comment 1 Jeremy Katz 2004-06-01 16:27:09 EDT
Matches here with the official tree.  Sounds like you're picking a
mirror that doesn't have the final bits (or you're booting from the
wrong CD)

Note You need to log in before you can comment on or make changes to this bug.